# These settings were set by the catalyst build script that automatically
# built this stage.
# Please consult /usr/share/portage/config/make.conf.example for a more
# detailed example.
CFLAGS="-O2 -march=i686 -pipe"
CXXFLAGS="${CFLAGS}"
# WARNING: Changing your CHOST is not something that should be done lightly.
# Please consult http://www.gentoo.org/doc/en/change-chost.xml before changing.
CHOST="i686-pc-linux-gnu"
# These are the USE flags that were used in addition to what is provided by the
# profile used for building.
USE="bindist icu X minizip libkms xa classic drm a52 aac aalib acl alsa audiofile bzip2 cairo cdda cddb cdparanoia curl  dvd expat ffmpeg gdbm gimp gmp gnutls gzip imagemagick jack javascript joystick jpeg libffi libsamplerate matroska modules mp3 mp4 mpeg mplayer ncurses nsplugin offensive ogg oss pcre pdf perl posix qt4 sdl seamonkey slang smp source sound sqlite sqlite3 ssl taglib tcl theora tiff timidity udev v4l vcd videos vorbis wavpack webkit win32codecs wxwidgets x264 xattr xft xorg xine xml zlib"
ACCEPT_LICENSE="AdobeFlash-10.3 Oracle-BCLA-JavaSE"
